Results 1 to 7 of 7
Discuss Need help with my iPhone 3G at the iPhone 3G - Hackint0sh.org; Hi, I think that I have made a huge mistake .. am not sure !! ...
  1. #1
    Newbie Array

    Join Date
    Mar 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Need help with my iPhone 3G

    Hi, I think that I have made a huge mistake .. am not sure !!
    I have an iPhone 3G, and it was on the 2.0 version .. so I updated it to 2.2.1 (Jailbreaking) and everything worked just fine, but when I tried to Unlock it using YellowSnow, it didnt work, even after switching off the 3G and the PIN Code !
    Here is my iPhone info.:

    iPhone 3G
    Version: 2.2.1 (5H11)
    Modem Firmware: 02.08.01


    Pleas I need your help !
    how I can fix this problem !!?



  2. #2
    Young Padawan Array duck9000's Avatar

    Join Date
    Sep 2007
    Location
    The Outer Rim
    Posts
    2,461
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    149

    Default

    Unfortunately, you're right. You made a huge mistake. 2.2.1 cannot be unlocked yet. Sorry about that.
    ** If you just want to support hackint0sh.org with a donation, please click here **.

  3. #3
    Senior Professional Array navco786's Avatar

    Join Date
    Jan 2008
    Location
    United Kingdoms
    Posts
    148
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    23

    Default

    Can you double check your modem version again and report back.
    Are you sure it is 02.08.01 ?

  4. #4
    Newbie Array

    Join Date
    Mar 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thank you guyz for replying ..

    well yeah am sure about the firmware !! i just checked it again and its 02.08.01 !!

    I just got this reply on an another site, I want to double checking if what they are saying is going to work or not..!!

    here is what they said:

    "I'm not sure mate, but did you upgrade to 2.2 first using the official apple ipsw update through iTunes, If not your baseband is wrong one. If this is the case try and restore your iPhone 3G to version 2.2 using iTunes only. This is important 'REMEMBER' to ctrl (PC) or alt (MAC) click on the restore button to pick the right ipsw (if you you downloaded it in the first place, if not you'll need to find it, it could be on this site). Once done perform the above instructions to Jailbreak you iPhone 3G to 2.2.1 using Pwange Tool. YellowSn0w will now work as you'll be on the correct baseband! Good luck!"

    so what do u guyz think !?
    and form where I can find the official 2.2 ipsw update !?


    Thank you in advance

  5. #5
    Senior Professional Array navco786's Avatar

    Join Date
    Jan 2008
    Location
    United Kingdoms
    Posts
    148
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    23

    Default

    Wow, aren't you the lucky one. Your baseband is the one that came with the 2.0.2 update a while back. This means that you can still unlock your iphone using yellowsn0w. So you either updated it to 2.0.2 by mistake or used a custom 2.2.1 firmware without realising it. Either way, you should count yourself lucky.

    You can now restore it to 2.2. You can download the official 2.2 update from here: http://appldnld.apple.com.edgesuite....7_Restore.ipsw

    Then jailbreak it using QuickPwn and then install yellowsn0w !


  6. #6
    Newbie Array

    Join Date
    Mar 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    "navco786"..

    thank you very much ..
    so you are sure that am lucky !!?

    am not that pro in these stuff, so i dont know what to do exactly !!
    anyways .. as i understood, all what I have to do now, is to download the official 2.2 update, and use it with iTunes by holding alt and clicking on the Restore button and chose the official 2.2

    then can I use Pwnage Tool to update to 2.2.1 or I must use QuickPwn !?

    plus can u plz give the link for jailbreak tutorials ?


    I know am asking too much, but I really need ur help


    Thanks in advance

  7. #7
    Senior Professional Array navco786's Avatar

    Join Date
    Jan 2008
    Location
    United Kingdoms
    Posts
    148
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    23

    Default

    Hi. Personally, I would just update to 2.2 and jailbreak it with QuickPwn.
    Why bother with updating it to 2.2.1 ? After all, you didn't buy an iPhone in order to spend most of your time messing with the firmware. At some point, you should start using it !

    Go over to http://www.iClarified.com for tutorials and links on jailbreaking.

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:53 PM.
twitter, follow us!